.banners{padding-block:40px}
.banner-item{display:grid;min-height:150px;place-content:center;gap:15px;padding:25px;color:var(--color-dark);text-align:center;border:2px solid var(--color-dark);border-radius:8px}
.banner-item i{font-size:1.5rem}
.banner-item p{max-width:260px;margin:auto;color:inherit}
